Subject: GLOWBUGS digest 179

From: [email-masked]
Date: Sun, 5 May 1996 22:26:24 -0500 (CDT)

GLOWBUGS Digest 179

Topics covered in this issue include:

  1) Single tube superhet..... list of possiblities
	by Dexter McNeil <[email-masked]>
  2) subscribe to glowbugs
	by [email-masked]
  3) Audio Frequency Choke Details
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 5 May 1996 04:24:57 -0400 (EDT)
From: Dexter McNeil <[email-masked]>
To: [email-masked]
Subject: Single tube superhet..... list of possiblities
Message-ID: <[email-masked]>

     In the interest of "helping" the potential net project of a 
single tube superhet receiver along, I skimmed through a tube data 
book over a couple pints of Guinness, and listed what I found. I still 
have to check a latter GE book that I have, but this should be a 
start. AES has reprints of the GE Essential Characteristics book which 
should have these along with some others listed (I haven't checked 
mine yet). 

     Jeff, while I think that we could get _real_ clever with the 
circuit (IF amp doubles as first audio for example), would it be 
stretching it too much to use two tubes? You could build a killer 
receiver with two tubes off this list.

     Hope this helps!

          Regards,
          Dexter McNeil
          [email-masked]

Compactrons as listed in RCA RC-25 Receiving tube manual, 
with a Copyright date of 1966.

(Note: all of these are the 6.3v fil versions. Some are available with 
other voltage filaments for use in series heater strings)

Number         Description
6AC10          High-Mu triple triode
6AD10          Beam power tube/sharp cutoff pentode (all elements out 
               on separate pins)
6AF11          Dual triode/sharp cutoff pentode (G3 tied to cathode 
               internally)
6AG11          Twin diode/Twin triode
6AL11          Beam power tube/sharp cutoff pentode (G3 tied to 
               cathode on beam power section)
6B10           Twin diode/medium-mu triode
6BA11          Triode/twin pentode (pentode sections share cathode, G1 
               and G2, with separate G3s and plates)
6BD11          Dual triode/sharp cutoff pentode (G3 tied to cathode
               internally)
6BF11          Beam power tube/sharp cutoff pentode (G3 tied to 
               cathode internally on beam power section)
6BH11          Medium-mu twin triode/sharp cutoff pentode (G3 tied to 
               cathode internally on pentode section)
6C10           High-mu triple triode (mu of 100)
6D10           High-mu triple triode (mu of 57) (same pinout as 6C10)
6FJ7           Medium-mu dual triode (one section capable of 10 watts 
               plate dissipation!)
6FM7           Dual triode (see above note, different specs, though)
6FY7           Dual triode (higher voltage, one section good for 7 
               watts plate dissipation)
6J10           Pentode/beam power tube (all elements brought out 
               individually on both sections)
6J11           Sharp cutoff twin pentode (all elements brought out 
               individually on both sections)
6K11/6Q11      Three unit triode (unit #1 different from 2 & 3)
6LU10          Medium-mu triode/beam power tube (G3 tied to cathode 
               internally)
6M11           High-mu twin triode/sharp cutoff pentode (G3 tied to 
               cathode internally)
6T9            High-mu triode/pentode (G3 tied to cathode internally)
6T10           Beam power tube/sharp cutoff pentode (G3 tied to 
               cathode on beam power section, internally)
6U10           Three unit triode (section 2 different from 1 & 3)

Other filament voltage compactrons:

8BM11          Dual pentode (all elements brought out separately)
8BQ11          Semi remote cutoff dual pentode (all elements brought 
               out separately)
8BU11          Medium-mu twin triode/sharp cutoff pentode (G3 tied to 
               cathode internally)
9BJ11          Beam power tube/sharp cutoff pentode (all elements 
               brought out separately)
13V10          Beam power tube/sharp cutoff pentode (all elements 
               brought out separately)
14BL11         Dual triode/sharp cutoff pentode (G3 tied to cathode)
14BR11         Dual triode/sharp cutoff pentode (G3 tied to cathode)
17X10          Pentode/beam power tube (all elements brought out 
          separately)
23Z9           Dual triode/beam power tube (common cathode for all 
               sections!)

------------------------------

Date: Sun, 5 May 1996 11:50:30 -0600 (MDT)
From: [email-masked]
To: [email-masked]
Subject: subscribe to glowbugs
Message-ID: <[email-masked]>

  Please subscribe me to "glowbugs".

                      

------------------------------

Date: Sun, 5 May 1996 20:03:35 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Cc: [email-masked]
Subject: Audio Frequency Choke Details
Message-ID: <[email-masked]>

Many of the old regenerative receivers in the ARRL Handbook as well as
some commercial units like the National SW-3 used a very large value 
(approx. 500 H.) inductor in the coupling network to the audio stage.  

Why was this type of coupling used in the 1930's and early 1940's but 
later was dropped?  I want to build such a receiver.  What are the 
best ways to create such a large value inductor today?  I've heard about 
connecting two or more windings on an audio transformer in series but 
I'm not sure what kind of transformer is best to start with.  Also, how 
do you measure such a large value of inductance with any kind of 
reasonable accuracy?  My LCR meter only measures up to 20 H.  Should I 
just forget about this kind of coupling and use capacitive coupling 
instead? 

I'd appreciate any suggestions people might have.

Thanks.

Jim   W0KSD

------------------------------

End of GLOWBUGS Digest 179
**************************